@import url("reset.css");
body{
	background-image:url(../images/img-bg3.jpg);
	height:100%;
	background-size:cover;
}
#container{
	width:850px;
	height:100%;
	background-image:url(../images/img-tr.png);
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
}
#header{
	width:800px;
	height:160px;


}
#title{
	margin:auto;
	height:89px;
	width:489px;
	padding:60px 20px 20px 20px;
}
#hat{
	margin-left:134px;
	margin-top:-155px;
	
}
#sign{
	margin-left:580px;
	margin-top:-60px;
}

#nav-menu{width:300px; margin:auto;}
#soapbox{

	
}
.top{
	width:46%;
	padding:2%;
	float:left;
	color:white;
}
.bottom{
	width:31%;
	color:white;
	float:left;
	padding:1%;
}
/*=======================
SLIDER
========================*/
#wrapper{
	width:700px;
	height:400px;
	border:white thick solid;
	margin:auto;
}
/*==========================
ACCORDION STYLES
============================*/
#accordian-wrapper {
	width: 750px;
	margin:auto;
	color:white;
	}

.accordionButton {	
	width: 700px;
	height:40px;
	padding:15px 25px 0px 25px;
	float: left;
	background: #003366;
	border:#cacaca solid thin;
	background-color:gray;
	cursor: pointer;
	margin:auto;
	}
.accordionButton a:hover{
	font-family:"Times New Roman", Times, serif;
	
}
.accordionContent {	
	width: 700px;
	float: left;
	padding:10px 25px 10px 25px;
	display: none;
	border-bottom:#cacaca solid thin;
	border-right:#cacaca solid thin;
	border-left:#cacaca solid thin;
	}

footer{
	width:100%;
	min-width:900px;
	height:150px;
	background-image: linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
	background-image: -o-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
	background-image: -moz-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
	background-image: -webkit-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
	background-image: -ms-linear-gradient(bottom, #7A7162 0%, #C7B596 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #7A7162),
		color-stop(1, #C7B596));
	background-repeat: repeat-x;
}
footer ul{
	width:800px;
	margin:auto;
}
footer ul li{
	font-family:Arial, Helvetica, sans-serif;
	line-height:19px;
	padding:25px 10px 0px 10px;
}

